_id: 3dnmi4Fyh5eUQcyP
name: Urgence draconique
type: ombre
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>Le haut-rêvant est pris du besoin irrésistible de déclencher
    immédiatement son plus proche sort en réserve. À équidistance, prendre dans
    le sens des aiguilles d’une montre en commençant par le haut. En cas de
    rencontre dans les TMR, se dérober équivaut à refouler la queue de Dragon.
    Si aucun sort n’est en réserve, ou si il y a impossibilité de pratiquer la
    magie à cause d’une autre queue ou d’un souffle, tirer à la place une idée
    fixe.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 3
  hautrevant: true
  categorie: ''
  refoulement: 4
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!3dnmi4Fyh5eUQcyP'

